/* CSS Document */
@charset "GBK";
html, body { height: 100%; background-color: #2f395c; background-image: url(http://ue3.17173.itc.cn/xz/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.xzTop{
	background-image: url();
	background-repeat: no-repeat;
	background-position: top;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 19px; }
.p121 { font-size: 12px; line-height: 24px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; font-family:"Arial Black", Gadget, sans-serif; }
.p16 { font-size: 16px; line-height: 30px; }
.p24Bold { font-size: 22px; line-height: 45px; font-family:"Î¢ÈíÑÅºÚ";  }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cZhi,.cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #8a93b0; text-decoration: none; }
.cZhi a:hover { color: #8a93b0; text-decoration: none; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #fd0101; text-decoration: none; }
.cRed a:hover { color: #fd0101; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #b2aa94; text-decoration: none; }
.cCoffee a:hover { color: #b2aa94; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #65b7e9; text-decoration: none; }
.cBlue a:hover { color: #65b7e9; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #6187ab; text-decoration: none; }
.cBlue1 a:hover { color: #6187ab; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #ffff00; text-decoration: none; }
.cYellow a:hover { color: #ffff00; text-decoration: underline; }
.cGray,.cGray a:link, .cGray a:visited, .cGray a:active { color: #eeeeee; text-decoration: none; }
.cGray a:hover { color: #eeeeee; text-decoration: none; }
.cGreen,.cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #dbe1bb; text-decoration: none; }
.cGreen a:hover { color: #dbe1bb; text-decoration: none; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #eeeeee; text-decoration: none; }
.Chui1 a:hover { color: #eeeeee; text-decoration: underline; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.mdTop5{ margin-top: 5px; }
.mdTop21{ margin-top: 21px; }
.mdTop6{ margin-top: 6px; }
.mdTop3{ margin-top: 3px; }
input.text1 { height: 20px; line-height: 150%; width: 199px; padding: 0px 4px 0px; border: 1pt solid #d3d3d3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #ffffff; color: #2a2a2a; text-align: left; }
input.text2 { height: 20px; line-height: 150%; width: 140px; padding: 0px 4px 0px; border: 1pt solid #958c7c; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #ffffff; color: #2a2a2a; text-align: left; }
.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #a68482; }
.line1{ background-image: url(http://ue1.17173.itc.cn/qryh/line.jpg); background-repeat: no-repeat; background-position: bottom; }
.showlist{ padding: 0px; margin: 0 auto; width: 95%; }
.showlist li{ float: left; width: 100%; height: 17px; padding: 3px 0; margin: 0px auto; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #6187ab; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #6187ab; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #6187ab; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }
.showlist6{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; }
.showlist6 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }
.showlist6 li,.showlist6 li a{ line-height: 16px; font-size: 12px; color: #d2c9a0; text-decoration: none; text-align: left; overflow: hidden; }
.showlist6 li a:hover{ line-height: 16px; font-size: 12px; color: #d2c9a0; text-decoration: underline; }
.showlist6 li span{ float: right; width: auto; font-size: 12px; color: #65614f; height: 16px; line-height: 16px; text-align: center; }
.showlist6 li .left{ float: left; width: auto; color: #65614f; font-size: 12px; padding-right: 6px; }
.jtList2 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 3px;  }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 7px 2px 5px 0px; padding: 0; WIDTH: 166px; background-image: url(http://ue1.17173.itc.cn/xz/pic_1.gif); background-repeat: no-repeat; background-position: top; }
.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #54abde; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #54abde; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0px auto; OVERFLOW: hidden; WIDTH: 166px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue8.17173.itc.cn/mj2/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 0px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; }
.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #FFCC01; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/mj2/qh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue5.17173.itc.cn/mj2/qh1.jpg); background-repeat: no-repeat; background-position: center center; color: #b9b9b9; }
.text{ width: 99%; margin: 0px auto; text-align: left; margin-top:12px; }
.text h1{
	margin: 0px auto;
	color: #000000;
	text-align: center;
	line-height: 32px;
	font-size: 18px;
	font-family: "Î¢ÈíÑÅºÚ";
}
.text span{ color: #125bdf; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: left; }
.text span a{ color: #125bdf; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: none; text-align: left; }
.text span a:hover{ color: #125bdf; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: underline; text-align: left; }
.xzMenu{ font-size: 12px; color: #ffffff; margin: 0px; padding: 0px; }
.xzMenu a:link,.xzMenu a:visited,.xzMenu a:active{ margin: 0px auto; color: #ffffff; display: block; width: 77px; height: 25px; line-height: 25px; text-align: center; background-image: url(http://ue4.17173.itc.cn/xz/qiehuan1.jpg); background-repeat: no-repeat; background-position: top; }
.xzMenu a:hover{ text-decoration: none; color: #ffffff; background-image: url(http://ue9.17173.itc.cn/xz/qiehuan.jpg); background-repeat: no-repeat; background-position: center center; }
/***ÇÐ»»111***/
.slidingDoorOnequhuan { width: 38px; height: 44px; font-size: 12px; text-decoration: none; color: #ffffff; background-image: url(http://ue5.17173.itc.cn/xz/qh1.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 12px; text-decoration: none; color: #ffffff; }
.slidingDoorOnequhuan1 { width: 38px; height: 44px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/xz/qh.jpg); background-repeat: no-repeat; background-position: left top;  }
.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #d8bce6; font-size: 12px; line-height: 18px;  }
#slidingDoorOne { width: 218px; height: 44px; padding: 0; margin: 0px auto; }
#slidingDoorOnecontent1,#slidingDoorOnecontent2, #slidingDoorOnecontent3,#slidingDoorOnecontent4, #slidingDoorOnecontent5{ float: left; width: 38px; height: 40px; text-align: center; margin: 0; line-height: 18px; margin-left: 3px; margin-right:2px; padding-top:4px; }
#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3, #slidingDoorOneccontent4, #slidingDoorOneccontent5 {
	width: 218px;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	height:314px;
	background-image: url(http://ue8.17173.itc.cn/xz/paihang.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:7px;
}
.paihang1{ width: 218px; margin: 0px auto; height: 31px; }
.paihang1 dl{ width: 218px; height: 31px; font-size: 14px; clear: both; margin: 0px auto; }
.paihang1 dl dt{ float: left; height: 31px; line-height: 31px; }
.phcolOne{ padding-left: 56px; width: 72px; text-align: left; font-size: 12px; color: #b2a67d; text-decoration: none; }
.phcolTwo{ width: 90px; text-align: left; font-size: 12px; color: #b2a67d; text-decoration: none;line-height: 31px; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 15px 0 5px; float: left; }
#footerText { margin: 23px 0 0 10px; padding: 0px; float: right; width: 608px; text-align: left; line-height: 20px; font-size: 12px; color: #afafaf; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #afafaf; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #afafaf; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
